body{
	font-size: 20px;
	font-family: 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	color: darkslateblue;
}
header{
    padding: 2px;
    border-radius: 5px;
    background-color:aliceblue;
    margin: 10px;
    color:darkslateblue;
    display: flex;
    justify-content: space-between;
	height: 80px;
}
.design {
    background-color:aliceblue;
	margin: 3.5%;
	border-radius: 10px;
    padding: 2.5%;
}
footer {
    background-color:aliceblue;
	margin: 15px;
	border-radius: 10px;
    padding: 10px;
}